<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Framework\Admin\Metabox;

interface View
{
    /**
     * @param Info $info
     * @return void
     */
    public function render(Info $info);
}
